@charset "utf-8";
/* CSS Document */
.fs-c-heading.fs-c-heading--page {
    display: none;
}

.ctm_test_newTemplate{
	padding-bottom:100px;
}

.ctm_test_newTemplate .infoblock {
    margin: 6rem 0 0;
}

.ctm_test_newTemplate .text{text-align:center;}

.ctm_test_newTemplate .box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin: 6rem 0;
}

.ctm_test_newTemplate .box:first-of-type{
	margin:0 20px 0 0;
}
.ctm_test_newTemplate .m_50{
	margin: 0 50px 0 0;
}

/**3枚目箇所****/
.ctm_test_newTemplate .border img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.ctm_test_newTemplate .border_bottom img{
		    border-bottom: 1px solid #333;
}

.ctm_test_newTemplate .border .border_1{
    border-right: 1px solid #333;
}
.ctm_test_newTemplate .box3 {
  display: flex;
  justify-content: center;
}


@media screen and (min-width: 900px){
.ctm_test_newTemplate .boxA img{
    order: 2;
}
.ctm_test_newTemplate .boxA p {
    order: 1;
}
.ctm_test_newTemplate .box p {
    width: 480px;
}
.ctm_test_newTemplate .box img {
  width: 580px;
  margin-right: 6rem;
}
.ctm_test_newTemplate .box.boxA img{
  margin-right: 0;
}


}
@media screen and (max-width: 1000px){
.ctm_test_newTemplate .m_50 {
    margin: 0;
}
.ctm_test_newTemplate .item_stly::before{
	height: 500px;
}


}




